Who Me Too'd this topic

Who Me Too'd this topic

L1 Bithead

Application Dependency Warnings even when allowing required apps

Just a heads-up to anyone on 8.1.8. . .

 

There is a cosmetic bug that throws bogus dependency warnings even when the dependent apps are included in the affected rule.

 

It will be fixed in 8.1.9 at the end of June, per support.

Who Me Too'd this topic